/* =============
  == COLOR 1 ==
============= */

.topbar .topbar-left, .navbar-default {
  background: #333333 !important;
  /* background: #020b3d !important; */
}

.account-logo-box {
  background-color: #020b3d !important;
}

.btn-bordered.btn-custom {
  background-color: #020b3d !important;
  border-bottom: 2px solid #324250 !important;
}

.btn-custom {
  border-color: #020b3d !important;
}

.btn-custom:hover {
  border-color: #051fb3 !important;
}

.btn-custom:focus {
  border-color: #020b3d !important;
}

.form-control:focus {
  border-bottom: 1px solid #020b3d !important;
  box-shadow: 0 1px 0 #020b3d !important;
}

.btn-success {
  background-color: #4bd396 !important;
  border: 1px solid #4bd396 !important;
}

.table-colored.table-custom thead th {
  background-color: #020b3d !important;
}

.label-success {
  background-color: #4bd396 !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #4bd396 !important;
  border-color: #4bd396 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  color: #4bd396 !important;
}

input[switch="bool"]:checked + label {
  background-color: #4bd396 !important;
}

.tabs-bordered li.active a, .tabs-bordered li.active a:hover, .tabs-bordered li.active a:focus {
  border-bottom: 2px solid #4bd396 !important;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child::before, table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child::before {
  background-color: #4bd396 !important;
}

.tooltipster-sidetip .tooltipster-box {
  background-color: #4bd396 !important;
  border: 2px solid #4bd396 !important;
}
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border,
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
  border-top-color: #4bd396 !important;
}
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border,
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {
  border-bottom-color: #4bd396 !important;
}
.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border,
.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background {
  border-left-color: #4bd396 !important;
}
.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border,
.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {
  border-right-color: #4bd396 !important;
}

#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > a {
  background-color: #fff !important;
  color: #333 !important;
}